/*-------------------- General Layout Styles --------------------*/

body { background:#0b1a37; margin:0; padding:0;}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}

.mainBg {background:url(main-bg-runner.gif) 0% 0% repeat-x #fff;}
.wrapper {width:964px; margin:0 auto;}
.header {margin:0; padding:0; height:106px;}
.nav {height:40px; margin:0; padding:0;}
.animated-header {margin:27px 0 0 0;}
.contentWrapper {padding:29px 0; height:1%;}
.contentWrapper-no-promo {background:#fff; padding:29px;}

.leftCol {width:608px; float:left; margin:0 25px 0 0; padding:0 0 0 20px;}
.rightCol {width:311px; float:right; margin:0; padding:0;}
.hm-rightPromo {margin:0; padding:0;}
.footerBg { background: url(footer-runner.gif) 0% 0% repeat-x #0b1a37;}
.footerContainer {width:964px; margin:0 auto; padding:17px 27px;}
.socialMedia {width:178px; margin:0 25px 0 0; float:left;}
.footerData {width:712px; float:right; margin:0; text-align:right; overflow:hidden;}

#cmsbody {min-height:250px;}
#cmsfooter {font-weight:normal !important; padding:0 10px;}

/* Inner Tempalte CSS */
.promoContainer {margin:27px 0 0 0; height:1%;}
.promo-banner {width:710px; float:left; margin:0 6px 0 0;}
.promo-right {width:248px; float:right; margin:0;}
.innerpg-content {padding:0 20px;}

table.footer {padding:0 10px 0 0;}

.innerpg-content #cmsbody ul li{color:#70193c;}

#cmsbody li p{margin:0;}

.iframe-trust{width:450px; height:500px; padding:0; overflow:hidden !important;}
